Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1940 - kmidi requires timidity, but it isn' installed?
Summary: kmidi requires timidity, but it isn' installed?
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-02 05:36 UTC by yngguru
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-12 19:12:25 UTC


Attachments (Terms of Use)

Description yngguru 1999-04-02 05:36:56 UTC
The kmidi program does not work.  Upon entering the
command in konsole, the following is given:

/var/tmp/kdemultimedia-buildroot/usr/share/apps/kmidi/config
/timidity.cfg:
No such file or directory
Try kmidi -h for help

Comment 1 Preston Brown 1999-04-12 19:12:59 UTC
fixed in kdemultimedia-1.1.19990412-2 and later.


Note You need to log in before you can comment on or make changes to this bug.